⭐ If you find Zipline useful, please consider giving it a star on Github! ⭐

/api/user/urls/{id}/password

Verify the password for a password-protected short URL by ID, code, or vanity.

POST/api/user/urls/{id}/password

Path Parameters

id*string

Request Body

application/json

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/user/urls/string/password" \  -H "Content-Type: application/json" \  -d '{    "password": "string"  }'
{  "success": true,  "token": "string"}